[ Maverik Level 3 functions ]

#

mav_SMSCallbackExec

## Summary

Execute an SMS callback function.

## Syntax

int mav_SMSCallbackExec(MAV_SMSCallback *scb, MAV_SMS *s, void *d1, void *d2, void *d3, void *d4);

- MAV_SMSCallback *scb
  The callback function to be executed.

- MAV_SMS *s
  The SMS

- void *d1, void *d2, void *d3, void *d4
  Data for callback.

## Description

The result of this function is the result of the callback function.

Back to the index page.